package domain

type AlibabaWdkMarketingFullrangeRemoveitemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaWdkMarketingFullrangeRemoveitemCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingFullrangeRemoveitemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaWdkMarketingFullrangeRemoveitemCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingFullrangeRemoveitemCommonActivityParam {
	s.ActivityId = &v
	return s
}
